.section-calc-duty {
    background-color: #f5f5f5;
    padding-bottom: 100px;
}

.section-calc-duty .calc-duty-header {
    font-weight: 700;
    font-size: 54px;
    line-height: 100%;
    letter-spacing: -0.01em;
    color: #2F2F30;
    margin-bottom: 43px;
}

.section-calc-duty .calc-duty-row {
    display: flex;
    flex-direction: row;
}

.section-calc-duty .calc-duty-col-l {
    width: 70%;
    padding-right: 34px;
}

.section-calc-duty .calc-duty-wrapper {
    background-color: #ffffff;
    padding: 44px 34px 60px 36px;
    height: 100%;
    position: relative;
}

.section-calc-duty .calc-duty-col-r {
    width: 30%;
}

.section-calc-duty .calc-duty-text-wrapper {
    background-color: #ffffff;
    padding: 30px 46px 68px 36px;
    height: 100%;
}

.section-calc-duty .calc-duty-text-header {
    font-weight: 700;
    font-size: 20px;
    line-height: 26px;
    color: #2F2F30;
    margin-bottom: 30px;
}

.section-calc-duty .calc-duty-text-desc {
    font-size: 14px;
    line-height: 18px;
    color: #2F2F30;
    margin-bottom: 20px;
}

.section-calc-duty .calc-duty-text-desc:last-child {
    margin-bottom: 0;
}

.section-calc-duty .calc-duty-widget {
    display: flex;
    flex-direction: row;
}

.section-calc-duty .calc-duty-form {
    width: calc(100% - 300px);
    padding-right: 100px;
}

.section-calc-duty .calc-duty-field-row {
    display: flex;
    flex-direction: row;
    margin-bottom: 24px;
}

.section-calc-duty .calc-duty-field-label {
    width: 160px;
    padding-right: 20px;
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    color: #2F2F30;
    margin-bottom: 0;
    align-self: center;
}

.section-calc-duty .calc-duty-field-label span {
    color: #E42313;
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
}

.section-calc-duty .calc-duty-field-input {
    width: calc(100% - 160px);
    display: flex;
    flex-direction: row;
}

.section-calc-duty .calc-duty-field-radio {
    display: flex;
    flex-direction: row;
}

.section-calc-duty .calc-duty-field-radio label {
    background: #F5F5F5;
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    text-align: center;
    letter-spacing: -0.02em;
    color: #2F2F30;
    padding: 8px 10px;
    margin-bottom: 0;
    cursor: pointer;
    min-width: 60px;
}

.section-calc-duty .calc-duty-field-radio input {
    display: none;
}

.section-calc-duty .calc-duty-field-radio input:checked + label {
    background: #002E5A;
    color: #FFFFFF;
}

.section-calc-duty .calc-duty-field-input-addon {
    padding: 10px 10px 8px 10px;
    color: rgba(0, 0, 0, 0.2);
    font-size: 16px;
    line-height: 140%;
    background-color: #F5F5F5;
    margin-left: 6px;
    text-align: center;
    min-width: 36px;
    border-style: solid;
    border-width: 1px;
    border-color: #fff;
    border-radius: 0px;
}

.section-calc-duty .calc-duty-result {
    width: 300px;
    background: #F5F5F5;
    padding: 25px 25px 22px 25px;
}

.section-calc-duty .calc-duty-result-header {
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    color: #2F2F30;
    margin-bottom: 13px;
}

.section-calc-duty .calc-duty-result-value {
    font-weight: 700;
    font-size: 21px;
    line-height: 27px;
    letter-spacing: 0.05em;
    color: #2F2F30;
    margin-bottom: 10px;
}

.section-calc-duty .calc-duty-form-warning {
    font-weight: 400;
    font-size: 12px;
    line-height: 100%;
    color: rgba(47, 47, 48, .5);
    margin-top: 50px;
}

.section-calc-duty .calc-duty-form-overview {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .3);
    display: none;
}

.section-calc-duty .calc-duty-wrapper.blocked .calc-duty-form-overview {
    display: block;
}

#calcDutyErrors {
    color: #e42313;
    font-size: 14px;
}

@media screen and (max-width: 1360px) {
    .section-calc-duty {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media screen and (max-width: 1024px) {
    .section-calc-duty .calc-duty-row {
        flex-direction: column;
    }

    .section-calc-duty .calc-duty-col-l {
        width: 100%;
        padding-right: 0;
        margin-bottom: 20px;
    }

    .section-calc-duty .calc-duty-col-r {
        width: 100%;
    }

    .section-calc-duty .calc-duty-form {
        padding-right: 40px;
    }
}

@media screen and (max-width: 767px) {
    .section-calc-duty {
        padding-left: 7px;
        padding-right: 7px;
        padding-bottom: 60px;
    }

    .section-calc-duty .calc-duty-header {
        font-size: 24px;
        line-height: 28px;
        margin-bottom: 15px;
        margin-left: 13px;
        margin-right: 13px;
    }

    .section-calc-duty .calc-duty-wrapper {
        padding: 20px 13px 20px 13px;
    }

    .section-calc-duty .calc-duty-text-wrapper {
        padding: 20px 13px 20px 13px;
    }

    .section-calc-duty .calc-duty-widget {
        flex-direction: column;
    }

    .section-calc-duty .calc-duty-form {
        width: 100%;
        padding-right: 0;
        margin-bottom: 20px;
    }

    .section-calc-duty .calc-duty-result {
        width: 100%;
        padding: 10px 10px 10px 10px;
    }

    .section-calc-duty .calc-duty-form-warning {
        margin-top: 20px;
    }

    .section-calc-duty .calc-duty-field-label {
        width: 140px;
        padding-right: 10px;
        font-size: 14px;
        line-height: 18px;
    }

    .section-calc-duty .calc-duty-field-input {
        width: calc(100% - 140px);
    }
}